{
  "editor:insert-wikilink": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "L"
    }
  ],
  "zk-prefixer": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "N"
    }
  ],
  "templater-obsidian:insert-templater": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "T"
    }
  ],
  "daily-notes": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "D"
    }
  ]
}